.jumbo-color {
    background-image: radial-gradient(ellipse at top left, #41bece, #3F51B5, #55167d);
    color: cornsilk;
}
.card-hotel {
    width: 180px;
    margin-top: 1rem;
    padding: 2px 10px;
    margin-left: 10px;
    border-color: #6b0703 !important;
}
#titulos {
    font-family: "Raleway", sans-serif;
}
#hoteles {
    margin: auto;
}
.description {
    padding: 15px 10px;
    font-size: 14px;
}
.footer {
    background-color: #dfdf19;
    font-family: "Signika", sans-serif;
}
.foot1 {
    align-items: center;
}